Complete composer collection y MacPro 8 core, incompatibles?

#1 por Icaro el 31/08/2011
Hola a todos

Hace poco compre un MacPro de 8 núcleos, con sistema operativo Mac OS X 10.6.

He instalado la colección Complete Composer Collection (de momento sólo el paquete de orquesta). Después de algunas dificultades y de actualizar PLAY he conseguido instalar esa colección, pero al intentar abrir el programa me da error:

Me indica que ha habido un error y que posiblemente el programa no sea compatible con mi sistema (????). He bajado todas las actualizaciones del programa, por si se trata de un problema al tratarse de un sistema operativo muy nuevo pero aún así me aparece el mismo mensaje. Imagino que no será incompatible con el procesador...

Si a alguno le ha sucedido algo parecido, o si tenéis alguna pista de cual puede ser el problema, os agradeceré cualquier aportación.

Muchas gracias de antemano y saludos!

http://www.myspace.com/jcpatron
http://jcpatron.blogspot.com

Subir
#2 por Icaro el 01/09/2011
Problema solucionado.

Me puse en contacto con el fabricante y me remitieron unos vídeos donde explicaban paso a paso la actualización de PLAY.
En el vídeo pude comprobar que me había saltado un paso en el proceso de actualización: no seleccioné una pestaña donde se especificaban exactamente los paquetes a actualizar, es decir, que no bastaba con actualizar Play, sino que se ha de concretar a qué paquetes afectará la actualización.

En definitiva, un diez para el servicio técnico, pero un aprobado justito a los desarrolladores, que diseñan unos sistemas de actualización crípticos y muy poco intuitivos.

http://www.myspace.com/jcpatron
http://jcpatron.blogspot.com

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo